<?php
/**
 *   评论
 *  @author  system
 *  @version    1.0
 *  @date 2018-10-26 08:39:11
 *
 */
namespace App\Repositories\Map;

use App\Repositories\Base\Repository;


class MessageRepository extends Repository {

    public function model() {
        return \App\Models\MapMessageModel::class;
    }

    
}
